How to download and unzip cleanflight in google chrome.

Discussion in 'Walkera Furious 215' started by Dan Frese, Sep 9, 2017.

  1. Dan Frese
    Offline

    Dan Frese New Member

    Joined:
    Sep 9, 2017
    Messages:
    8
    Likes Received:
    1
    Trophy Points:
    3
    Ratings:
    +1 / 0
    I have watched the video 2 dozen times and can not figure it out.
    No problem downloading the f215 files from Walkera .com support page.
    3 files download but I don't know how to decompress and load cleanflight app. in Chrome.
    When in Chrome on the extensions page it finds the files but then states : Manifest file is missing or unreadable.
    I can download and run cleanflight from other sites but have read that Walkera's version is proprietary to the F215. I don't want to flash the wrong version to mine. (Have 2)
    Help!
    Thank you.

     
    Last edited: Sep 9, 2017
  2. bjr981s
    Offline

    bjr981s Moderator Staff Member

    Top Poster Of Month

    Joined:
    Sep 19, 2015
    Messages:
    5,034
    Likes Received:
    311
    Trophy Points:
    83
    Location:
    Sydney, Australia
    Ratings:
    +405 / 13
    Here is the correct version and the How to load.

    Always check our Resources section for tools.

    SW:CleanFlight version 1.2.0 F210, F150, F110 Compatible English

    Cleanflight to support the Walkera drones is not proprietary. You just need to use the correct version. Think of Walkera drones as Windows XP compatible hardware.

    No point in trying to use Windows 10 Drivers on Windows XP hardware.

    You need to use the version of Cleanflight that they used when they built the Drones FW.

    Cheers
     
  3. Dan Frese
    Offline

    Dan Frese New Member

    Joined:
    Sep 9, 2017
    Messages:
    8
    Likes Received:
    1
    Trophy Points:
    3
    Ratings:
    +1 / 0
    Last edited: Sep 11, 2017
  4. bjr981s
    Offline

    bjr981s Moderator Staff Member

    Top Poster Of Month

    Joined:
    Sep 19, 2015
    Messages:
    5,034
    Likes Received:
    311
    Trophy Points:
    83
    Location:
    Sydney, Australia
    Ratings:
    +405 / 13
    Yes.
     
  5. Ondřej Košťák
    Offline

    Ondřej Košťák New Member

    Joined:
    Apr 25, 2017
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Prague, Czech Rep.
    Ratings:
    +0 / 0
  6. bjr981s
    Offline

    bjr981s Moderator Staff Member

    Top Poster Of Month

    Joined:
    Sep 19, 2015
    Messages:
    5,034
    Likes Received:
    311
    Trophy Points:
    83
    Location:
    Sydney, Australia
    Ratings:
    +405 / 13
    Versions past 1.2.0 have issues with decimal points. The FW on Walkera models are not maintained by Walkera and only the version of cleanflight that they were built for are compatible.

    Please don’t confuse members unless you are 100% certain of your comments.

    You can experiment with FW releases and software versions. We support that in our modding sub forums to not confuse those new to the hobby.

    Cheers.
     
  7. Ondřej Košťák
    Offline

    Ondřej Košťák New Member

    Joined:
    Apr 25, 2017
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Prague, Czech Rep.
    Ratings:
    +0 / 0

    Hi,
    I fly F 215 on 2.1.0 flashing the board with the FW 2.3.0 SPRACINGF3. Everything is correct.
    My previous quad F210 did not accept the version 2xxx. F215 with the Walkera FC support only CF 1.2.0, with this I agree. But you cannot calibrate motors, no OneShot sport etc.
    The F215 Walkera FC support also BF latest version. I also tested it.

    Cheers
     

Share This Page